/* =============================================================================
  Header
  ========================================================================== */
  
  
table.mainsite {
background		:#D6EFD6;
box-shadow		:0px 3px 5px #555151;
margin-top		:1px;
}
.topheading {

color:#355D3C;
font-size:22px;
text-align: center;
margin:10 0 0 0;
font-weight:200;
}
.hours {
color: #355D3C;
font-weight:600;

}
.tradinghours {
color:#000;
font-size:16px;
margin:5;
}
.phonenumber {
color: #373737;
font-size: 20px;
font-weight:500;
margin:5;
}
/* =============================================================================
  Left Panel
  ========================================================================== */
  .leftpanel {
    background:#fff;
	width: 70%;
    float: left;
	margin: 10 0px 0 5;
	border-radius:3px;
	padding: 0 5 0 5px;
	
}
.rightpanel {
    background:#fff;
	width: 25%;
    float: right;
    margin: 10 5px 0 0;
	border-radius:3px;
	padding: 0 5 0 5;
	
}
div.rightbottompanel {
    background:#fff;
	width: 25%;
    float: right;
    margin: 20 5px 0 0;
	border-radius:3px;
	padding: 0 5 0 5;
	
}
div.indentify {
margin			:20 0 20 0;
text-align		:center;
color			: #2C2C2C;
font-family		: arial;
font-size		:13px;
}	


/* =============================================================================
	Main Section
  ========================================================================== */
  .middlesection {
  background: white;
  margin-top:1px;
  border: 1px solid #E1E1E1;
  border-top: 0px;
  box-shadow:0px 0px 5px #848484;
  }
/* =============================================================================
	Whole Page
  ========================================================================== */  
 .body {
  background:#88AB88; 
  background-repeat: repeat;
  }
  h1 {
	font-size      	: 40px;
	color          	: #7A8056;
	font-family		: "Courier New", Courier, monospace;
	font-weight		:500;
	padding			: 0 0 0 0px;
	margin			:5 0 5 10;
	font-variant:small-caps;
}
h2 {
	background		:url(./images/flowerpin.png) left bottom;
	background-repeat:no-repeat;
	background-size	:16px;
	font-size		:18px;
	color			: black;
	font-family		: arial; 
	padding			: 5 0 0 20px;
	font-weight		:500;
	font-variant:small-caps;
}
h3 {
margin: 0px;
padding-left: 20px;
}
hr {
	margin				:5 0 10 0px;
	height				: 1px;
    background-color	: #909090;
    border				:none;
	}
p.details {
font-size	:13px;
color		:#1A1818;
padding		:10 0 10 20px;
font-family	:verdana, arial, helvetica, sans-serif;
display		:block;
line-height	:200%;
}	
p.title {
font-size	:14px;
color		:#2B2B2B;
font-family	:arial;
padding 	:5 0 0 25;
margin-bottom:20;
}
br {
margin-bottom	:10px;
}
a{
color:rgba(38, 101, 162, 1);
text-decoration:none;}
/* =============================================================================
   Menu Bar
   ========================================================================== */
	.main_menu
	{
		height:40px;
		line-height:40px;
		position:relative;
		font-family: 'Droid Sans', sans-serif;
		font-size:14px;
		display: inline-block;
	}
	.main_menu ul
	{
		padding:0px;
		margin:0;
		list-style:none;
		
	}
	.main_menu ul li
	{
		padding:0;
		margin:0;
		padding-left:17px;
		padding-right:17px;
		float:left;
		font-size:15px;
		
	}
	.main_menu ul li a
	{
		color: #fff;
		display:block;
		text-decoration:none;
		float: left;
		font-size: 16px;
		font-family: times new roman;
		border:0;
		font-weight:600;
		text-align: center;
	}
	.main_menu ul li a:hover
	{
		color:000;
		text-decoration: underline;
		
	}
	/* =============================================================================
   Photo  Edition
   ========================================================================== */
.gallerybox {
display			:block;
margin			: 10 10 15 0;
padding			: 5 5 5 5;
float			:left;
border			:1px solid #BDBDBD;
}
.gallerybox:hover {
border			:1px solid black;
}
.textlink {
font-size		:12px;
text-decoration	:none;
font-weight		:600;
color			:#2D2D2D;
}
.textlink:hover {
text-decoration	:underline;
}

/* =============================================================================
   Photo  Display
   ========================================================================== */

div.img
{
  margin: 10 10 10 20px;
	
  float: left;
  text-align: center;
}	
div.img:hover {
text-decoration:underline;
}
div.img img
{
  display: inline;
  margin: 5px;
  
}
div.img a{
text-decoration	:none;

}
div.img br {
margin	:0px;
}
div.desc
{
	text-align	: center;
    font-family	:arial;
	font-size	:14px;
	font-weight	:600;
	padding		:0 0 5 0;
}
